
						@font-face {
							font-family: 'karantina';
							src: url('https://agrofarmsmx.com/wp-content/bcf-fonts/Karantina/karantina-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'karantina';
							src: url('https://agrofarmsmx.com/wp-content/bcf-fonts/Karantina/karantina-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'karantina';
							src: url('https://agrofarmsmx.com/wp-content/bcf-fonts/Karantina/karantina-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						